@charset "utf-8";

/* 微信二维码 */

.h_top span a i {
    position: absolute;
    top: 15px;
    left: -8px;
    display: none;
}

.h_top span a:hover i {
    display: block;
}

body {
    background-color: #fff;
    overflow-x: hidden;
    color: #666;
    font-size: 12px;
    font-family: microsoft yahei, "宋体";
    position: relative;
}


/*网站字体颜色*/

.header,
.content,
.footer,
.container {
    margin-left: auto;
    margin-right: auto;
    /* width: 980px; */
    width: 1060px;
    font-family: microsoft yahei;
}

#prnr .cMain .container {
    margin-left: auto;
    margin-right: auto;
    width: 1060px;
    font-family: microsoft yahei;
}


/*页眉*/

.header {
    width: 100%;
    overflow: hidden;
    background-color: #fff;
}


/*页眉*/

.header {
    width: 100%;
    overflow: hidden;
    background-color: #fff;
}

.htop {
    height: 40px;
    line-height: 40px;
}

.htop .container {
    overflow: hidden;
}

.htop em {
    float: left;
    font-size: 12px;
    color: #888;
}

.htop span {
    float: right;
    font-size: 0;
}

.htop span a {
    font-size: 12px;
    color: #888;
    padding: 0 9px;
    border-right: 1px dotted #bbb;
}

.htop span .noBr {
    border-right: none;
}

.header .hcont {
    background: url(../images/hcbg.jpg) repeat-x center;
    height: 130px;
}

.header .hcont .dlogo {
    overflow: hidden;
    float: left;
    margin-top: 41px;
}

.header .hcont .dlogo dt {
    float: left;
}

.header .hcont .dlogo dt img {
    display: block;
}

.header .hcont .dlogo dd {
    margin-left: 96px;
}

.header .hcont .dlogo dd p {
    margin-top: 2px;
    font-size: 12px;
    color: #555;
}

.header .hcont .dlogo dd p span {
    font-weight: bold;
    color: #e70105;
}

.header .hcont .dlogo dd h4 {
    font-size: 26px;
    color: #333333;
}

.header .hcont .dphone {
    float: right;
    background: url(../images/pImg.png) no-repeat left center;
    padding-left: 60px;
    margin-top: 36px;
    height: 54px;
}

.header .hcont .dphone dt {
    font-size: 16px;
    color: #666;
}

.header .hcont .dphone dd {
    font-size: 24px;
    color: #000;
    font-weight: bold;
    /*line-height: 45px;*/
}


/*头部*/

.navBox {
    background: url(../images/navbg.jpg) repeat-x center;
    height: 60px;
}

.navBox .container {}

.navBox .container ul {
    height: 60px;
}

.navBox .container li {
    float: left;
    text-align: center;
    height: 58px;
    background: url(../images/lbg.png) no-repeat left center;
}

.navBox .container .noBg {
    background: none;
}

.navBox .container li a {
    display: block;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    padding: 0 32px;
    height: 60px;
    line-height: 60px;
}

.navBox .container li a span {
    font-size: 10px;
    color: #8e8e8e;
    font-family: "Arial";
    display: block;
}

.navBox .container li a:hover,
.navBox .container li.cur a {
    background: #000;
    color: #fff;
    font-weight: bold;
}

.navBox .container li a:hover span,
.navBox .container li.cur a span {
    color: #fff;
    font-weight: normal;
}


/*导航*/

.yqlj {
    height: 58px;
    background: #e3e3e3;
}

.yqlj .container {
    height: 58px;
}

.yqlj h4 {
    float: left;
    margin-top: -12px;
}

.yqlj h4 img {
    display: block;
    margin-top: 3px;
}

.yqlj span {
    float: left;
    height: 58px;
    line-height: 58px;
}

.yqlj span a {
    font-size: 15px;
    color: #666;
    border-left: 1px dotted #999;
    padding: 0 25px;
}

.yqlj span a:first-child {
    border-left: none;
}


/*友情链接*/

.footer {
    overflow: hidden;
    width: 100%;
}

.footer .footer_Nav {
    width: 100%;
    background-color: #0394e0;
    height: 48px;
}

.footer_Nav ul {
    width: 1000px;
    margin: 0 auto;
}

.footer_Nav li {
    width: 120px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    font-size: 15px;
    float: left;
}

.footer_Nav li a {
    color: #FFF;
}

.footer_Nav li.cur {
    background: #333;
}

.footer .foot_content {
    overflow: hidden;
    width: 100%;
    background-color: #FFF;
}

.footer .foot_content .footer_LOGO {
    width: 230px;
    height: 200px;
    text-align: center;
    float: left;
}

.footer .foot_content .footer_LOGO img {
    margin-top: 72px;
}

.footer .foot_content .footer_middle {
    overflow: hidden;
    width: 450px;
    height: 200px;
    float: left;
}

.footer .foot_content .footer_middle p {
    padding-left: 5px;
    padding-top: 50px;
    font-size: 13px;
    color: #888;
    line-height: 22px;
}

.footer .foot_content .footer_middle p a {
    color: #888;
}

.footer .foot_content .footer_right {
    overflow: hidden;
    display: block;
    width: 270px;
    height: 130px;
    color: #0394e0;
    margin-top: 50px;
}

.footer .foot_content .footer_right img {
    display: block;
    margin-left: 10px;
    float: right;
}

.footer .footer_right span {
    display: block;
    font-size: 15px;
    text-align: right;
    padding-top: px;
}

.footer .footer_right h3 {
    float: 18px;
    text-align: right;
}

.footer .footer_right h3 a {
    color: #0394e0;
}

.product .cpleft .cpl dt.on {
    background: url(../images/bt.png) #6b0606 repeat-x center bottom;
}

.logox {
    float: left;
    width: 1px;
    height: 40px;
    background-color: #dadada;
    margin: 48px 10px 0;
}

.logotxt {
    margin-top: 39px;
    float: left;
}

.logotxt span {
    font-size: 20px;
    line-height: 30px;
    color: #ee0303;
    font-weight: 600;
}

.logotxt p {
    margin-top: -5px;
    font-size: 17px;
    line-height: 30px;
    color: #1a1a1a;
}

.logoimg {
    margin-top: 40px;
    float: left;
    width: 180px;
    padding-left: 50px;
}

.logoimg img {
    width: 100%;
}
.lyzx {
    height: 80px;
}

.lyzx_box {
    display: block;
    height: 80px;
    text-align: center;
    border-top: 1px solid #e0e0e0;
}

.lyzx_boxp {
    color: #333;
    font-size: 12px;
    line-height: 18px;
    padding-top: 0px;
    margin: 0;
    text-decoration: none;
    padding-bottom: 10px;
}

.lyzx_boximg {
    height: 52px;
    overflow: hidden;
}